/finance/estimate/{id}/ready_to_settle

Checks whether an estimate is ready to settle

Executes the readyToSettle metric for an estimate

Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
ApiKeyAuth (Authorization: Session Token)
Produces
application/json

Request

Path Parameters

NameTypeRequiredDescription
idintegerYesestimate ID
cURL
curl -X GET 'https://<tenant>.dieagenturverwaltung.de/api/v2/finance/estimate/123/ready_to_settle' \
  -H 'Accept: application/json' \
  -H 'Authorization: Session Token'

Responses

200OK
Example
{
  "value": 123.45
}
400Bad Request
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
500Internal Server Error
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}